
						#klarna-container, #klarna-container *, .loaded.homepage-promotion-box, .home-page-promotion-box, .content-container {
	width:100%;
	max-width: 168px;
	height: 56px;
	display: block;
}

.header-spacer {
      height: 180px;
      width: 100%;
      background-color: #000;
    }

    .finance-hero {
      min-height: 640px;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 52.48%, #000 80.25%), url('https://images.bobswatches.com/hero-images/finance-hero-mobile.jpg') lightgray 50% / cover no-repeat;

    }

    .finance-hero__blurb a {
      max-width: 200px;
    }

    @media screen and (min-width: 1200px) {
      .header-spacer {
        display: none;
        visibility: hidden;
      }

      .finance-hero {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 52.48%, #000 80.25%), url('https://images.bobswatches.com/hero-images/finance-hero-2.jpg') lightgray 50% / cover no-repeat;
      }
    }

main .container-fluid.cms-cover-image.d-flex.align-items-center.position-relative {
	display: none !important;
	visibility: hidden;
}

main .container-xl.py-4 {
	width: 100% !important;
	padding-left: 0;
	padding-right: 0;
	max-width: 100%;
}
						
